How to install libleveldb1.2-cil on Debian 9 (Stretch)